Vulnerabilità: CVE-2004-1654


SQL vulnerabilità iniezione nel modulo di calendario in phpWebSite 0.9.3-4 e precedenti consente agli aggressori remoti di eseguire comandi SQL arbitrari tramite cal_template.
http://www.securityfocus.com/bid/11088
http://marc.info/?l=bugtraq&m=109413493005513&w=2
http://www.phpwebsite.appstate.edu/index.php?module=announce&ANN_user_op=view&ANN_id=822
http://www.gulftech.org/?node=research&article_id=00048-08312004
http://secunia.com/advisories/12438
https://exchange.xforce.ibmcloud.com/vulnerabilities/17199
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1654

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi